## ruby-ruby-magic-static 0.3.5

=== debian/changelog ===
ruby-ruby-magic-static (0.3.5-1) unstable; urgency=medium

  * Initial release (Closes: #986254)

 -- Pirate Praveen <praveen@debian.org>  Wed, 07 Apr 2021 14:15:30 +0530
