=== debian/control ===
Source: ruby-ruby-magic-static
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-mini-portile2 (>= 2.5.0),
               libmagic-dev
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ruby-magic-static.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ruby-magic-static
Homepage: https://gitlab.com/gitlab-org/ruby-magic
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-ruby-magic-static
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: File Magic in Ruby
 File Magic in Ruby.
 .
 Simple interface to libmagic for Ruby Programming Language.
