=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install
export RB_MAGIC_USE_SYSTEM_LIBRARIES = true

%:
	dh $@ --buildsystem=ruby --with ruby
