=== debian/watch ===
version=4
https://gemwatch.debian.net/ruby-magic-static .*/ruby-magic-static-(.*).tar.gz
