## ruby-ruby-magic-static 0.5.0

=== debian/changelog ===
ruby-ruby-magic-static (0.5.0-1build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 16:13:57 -0300

ruby-ruby-magic-static (0.5.0-1) unstable; urgency=medium

  * Team upload.

  [ Daniel Leidert ]
  * Team upload.
  * New upstream release.
  * d/clean: Remove file. We'll use the .gemspec file.
  * d/control (Homepage): Use the github project page.
  * d/copyright: Remove all notes related to projects not being part of the
    source. Add Upstream-Contact field and github project page.
  * d/gemspec: Remove file. We'll use upstream's gemspec.
  * d/ruby-tests.rake: Add tests.
  * d/rules: Use DH_RUBY_GEM_INSTALL_INCLUDE instead of
    DH_RUBY_GEM_INSTALL_WHITELIST_APPEND (closes: #997533).
  * d/watch: Use the github sources.
  * d/patches/*: Refresh patches and add DEP-3 headers.
  * d/patches/relax-mini-portile2-dependency.patch: Add patch.
    - Relax dependency on mini_portile2 to the version available in Debian.
  * d/patches/series: Enable new patch.
  * d/upstream/metadata: Fix all fields.

  [ Lucas Kanashiro ]
  * d/rules: s/RB_MAGIC_USE_SYSTEM_LIBRARIES/MAGIC_USE_SYSTEM_LIBRARIES

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 03 Nov 2021 20:44:28 -0300

ruby-ruby-magic-static (0.4.0-4) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 28 Aug 2021 17:22:24 +0530

ruby-ruby-magic-static (0.4.0-3) experimental; urgency=medium

  * Remove ruby-magic.gemspec in clean (which forces unnecessary runtime
    dependency on ruby-mini-portile2) to force using debian/gemspec

 -- Pirate Praveen <praveen@debian.org>  Thu, 29 Apr 2021 23:28:35 +0530

ruby-ruby-magic-static (0.4.0-2) experimental; urgency=medium

  * Team Upload.
  * d/p/do-not-use-rpath.patch: Remove rpath from
    LDFLAGS during build

 -- Nilesh Patra <nilesh@debian.org>  Thu, 29 Apr 2021 13:36:26 +0530

ruby-ruby-magic-static (0.4.0-1) experimental; urgency=medium

  * Switch to ruby-magic as source (gem renamed upstream)
  * New upstream version 0.4.0
  * Replace debian/gemspec file
  * Include dependencies.yml
  * Add explicit conversion to string (Thanks to Nilesh Patra)
  * Add Provides: ruby-ruby-magic (=${source:Version})
  * Fix license combination in copyright and update upstream name
  * Update description (fix duplicate lines)

 -- Pirate Praveen <praveen@debian.org>  Thu, 29 Apr 2021 13:04:45 +0530
