=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
                gem2deb (>= 1),
                ruby-mini-portile2 (>= 2.5.0),
                libmagic-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ruby-magic-static.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ruby-magic-static
-Homepage: https://gitlab.com/gitlab-org/ruby-magic
+Homepage: https://github.com/kwilczynski/ruby-magic
+XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-ruby-magic-static
@@ -21,7 +21,8 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Provides: ruby-ruby-magic (=${source:Version})
 Description: File Magic in Ruby
- File Magic in Ruby.
+ This package provides File Magic for use with Ruby code.
  .
  Simple interface to libmagic for Ruby Programming Language.
