## ruby-ruby-magic-static 0.5.4

=== debian/changelog ===
ruby-ruby-magic-static (0.5.4-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Adjust PARAM_BYTES_MAX for change in file 5.44. Closes: #1026988

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 11 Jan 2023 18:53:56 +0100

ruby-ruby-magic-static (0.5.4-1) unstable; urgency=medium

  * Team upload

  [ Lucas Kanashiro ]
  * Remove patches which are not needed anymore

  [ Antonio Terceiro ]
  * test_magic: ignore GC compaction test on unsupported platforms
  * New upstream version 0.5.4
  * debian/control: refresh from template
  * Refresh patches

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 01 May 2022 18:36:22 -0300
