=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby-mini-portile2 (>= 2.5.0),
-               libmagic-dev
+               libmagic-dev,
+               rake,
+               ruby-mini-portile2 (>= 2.6)
 Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ruby-magic-static.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ruby-magic-static
 Homepage: https://github.com/kwilczynski/ruby-magic
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
-Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
 Package: ruby-ruby-magic-static
