## ruby-ruby-magic-static 0.6.0

=== debian/changelog ===
ruby-ruby-magic-static (0.6.0-3) unstable; urgency=medium

  * Team upload

  [ Rebecca N. Palmer ]
  * Be compatible with libmagic 5.45. (Closes: #1052749)

  [ Cédric Boutillier ]
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 17 Dec 2024 10:43:29 +0100

ruby-ruby-magic-static (0.6.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Jun 2023 18:05:49 +0530

ruby-ruby-magic-static (0.6.0-1) experimental; urgency=medium

  * New upstream version 0.6.0
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop patches no longer needed
  * Update minimum version of ruby-mini-portile2 to 2.8~

 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Apr 2023 17:15:17 +0530
