=== debian/control ===
--- 
+++ 
@@ -4,21 +4,19 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1),
+               gem2deb (>= 2.1~),
                libmagic-dev,
                rake,
-               ruby-mini-portile2 (>= 2.6)
-Standards-Version: 4.6.0
+               ruby-mini-portile2 (>= 2.8~)
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ruby-magic-static.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ruby-magic-static
 Homepage: https://github.com/kwilczynski/ruby-magic
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-ruby-magic-static
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
