=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install
export MAGIC_USE_SYSTEM_LIBRARIES = true
export DH_RUBY_GEM_INSTALL_INCLUDE = dependencies.yml

%:
	dh $@ --buildsystem=ruby --with ruby
